.shell { width:100%; margin:0 auto; }

/* ----- Text (COMPUTER) ----- */
h1 { font-size:51px; font-family:'East Sea Dokdo', cursive; font-weight:400; color:#ffffff; line-height:1.0; }
h1 a { font-size:51px; font-family: 'East Sea Dokdo', cursive; font-weight:400; color:#ffffff; }
h1 a:hover { font-size:51px; font-family: 'East Sea Dokdo', cursive; font-weight:400; color:#ffffff; }

h2 { font-size:30px; font-family:'Pathway Gothic One', sans-serif; font-weight:700; color:#ffffff; line-height:1.4em;}
h2 a { font-size:30px; font-family: 'Pathway Gothic One', sans-serif; font-weight:700; color:#ffffff; }
h2 a:hover { font-size:30px; font-family: 'Pathway Gothic One', sans-serif; font-weight:700; color:#f3ab0a; }
	
h3 { font-size:14px; font-family:'Heebo', sans-serif; font-weight:400; color:#777777; line-height:1.2em; }
h3 a { font-size:14px; font-family: 'Heebo', sans-serif; font-weight:400; color:#777777; }
h3 a:hover { font-size:14px; font-family: 'Heebo', sans-serif; font-weight:400; color:#777777; }

h4 { font-size:24px; font-family:'Pathway Gothic One', sans-serif; font-weight:700; color:#ffffff; line-height:1.4em; }
h4 a { font-size:24px; font-family: 'Pathway Gothic One', sans-serif; font-weight:700; color:#ffffff; }
h4 a:hover { font-size:24px; font-family: 'Pathway Gothic One', sans-serif; font-weight:700; color:#ffffff; }

h5 { font-size:14px; font-family:'Heebo', sans-serif; font-weight:400; color:#ffffff; line-height:1.2em; }
h5 a { font-size:14px; font-family: 'Heebo', sans-serif; font-weight:400; color:#ffffff; }
h5 a:hover { font-size:14px; font-family: 'Heebo', sans-serif; font-weight:400; color:#ffffff; }

h6 { font-size:83px; font-family:'Pathway Gothic One', sans-serif; font-weight:700; color:#ffffff; line-height:1.4em;} 
h6 a { font-size:83px; font-family: 'Pathway Gothic One', sans-serif; font-weight:700; color:#ffffff; }
h6 a:hover { font-size:83px; font-family: 'Pathway Gothic One', sans-serif; font-weight:700; color:#ffffff; }

.main 			{ padding: 2px 0 2px 0;}
.main .content 	{ padding-left: 0px; padding-right: 0px; }
.main .content span { text-decoration: underline; }
.main .cols 	{ padding-left:0px; padding-right:0px; width:100%; padding-bottom:0px;  position:relative; z-index:100;  }
.main .cols .col { width:28%; display:inline-block; vertical-align:text-top; padding:5px;  }
.main .cols .col + .col { margin-left:0%; padding-bottom:2%; }
.main .cols .col img { width:auto; }

/* ----- ACCORDIAN MENU (COMPUTER) ----- */
.accordion-menu {
	width: 100%;
	margin: auto;
	background: #fff;
	list-style:none;
	padding:0px;
  }
  
  .accordion-menu li.open .dropdownlink {
	color: #ec1208;
  }
  .accordion-menu li.open .dropdownlink .fa-chevron-down {
	-webkit-transform: rotate(180deg);
			transform: rotate(180deg);
  }
  
  .accordion-menu li:last-child .dropdownlink {
	border-bottom: 0;
  }
  
  .dropdownlink {
	cursor: pointer;
	display: block;
	padding: 25px 25px 25px 25px;
	font-size: 18px;
	border-bottom: 1px solid #ccc;
	color: #212121;
	position: relative;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
  }
  .dropdownlink i {
	position: absolute;
	left: 5px;
  }
  .dropdownlink .fa-chevron-down {
	right: 12px;
	left: auto;
  }
  
  .submenuItems {
	display: none;
	background:#000000;
	padding:20px 20px 20px 20px;
  }
  .submenuItems li {
	border-bottom: 1px solid #B6B6B6;
	list-style:none;
	padding:10px;
  }
  
  .submenuItems a {
	display: block;
	padding: 5px 5px 5px 5px;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	color:#FFF;
  }
  .submenuItems a:hover {
	background-color: #ec1208;
	color: #fff;
  }


/* =========================================== BREAK POINTS =========================================== */

/* 1680 display */
@media only screen and ( min-width: 1481px) and ( max-width: 1690px ) {

}

/* 1440 display */
@media only screen and ( min-width: 1369px) and ( max-width: 1480px ) {

}

/* 1366 display */
@media only screen and ( min-width: 1285px) and ( max-width: 1368px ) {

}

/* 1280 display */
@media only screen and ( min-width: 1025px) and ( max-width: 1280px ) {

}

/* TABLET - Landscape */
@media only screen and ( min-width: 981px) and ( max-width: 1024px ) {
.main .cols 	{ padding-left:0px; padding-right:0px; width:100%; padding-bottom:40px; text-align:center; position:relative; z-index:10; }
.main .cols .col { width:96%; min-height:300px; display:inline-block; vertical-align:text-top; padding:15px; border-radius:7px; }
.main .cols .col + .col { margin-left:0%;  padding-bottom:25px;  }
.main .cols .col img { width:auto; }
#chevron { display:none; visibility: hidden;}
}


/* PHONE - Large */
@media only screen and ( min-width: 390px) and ( max-width: 644px ) { 
	.main .cols 	{ margin-top:50px; padding-left:0px; padding-right:0px; width:100%; padding-bottom:40px; text-align:center; position:relative; z-index:10; }
	.main .cols .col { width:96%; display:inline-block; vertical-align:text-top; padding:15px; border-radius:7px; }
	.main .cols .col + .col { margin-left:0%; padding-bottom:25px; }
	.main .cols .col img { width:auto; }
	#chevron { display:none; visibility: hidden;}
	}


	/* PHONE - Small */
@media only screen and ( min-width: 320px) and ( max-width: 389px ) { 
		.main .cols 	{ margin-top:50px; padding-left:0px; padding-right:0px; width:100%; padding-bottom:40px; text-align:center; position:relative; z-index:10; }
		.main .cols .col { width:94%; display:inline-block; vertical-align:text-top; padding:15px; border-radius:7px; }
		.main .cols .col + .col { margin-left:0%; padding-bottom:25px; }
		.main .cols .col img { width:auto; }
		#chevron { display:none; visibility: hidden;}
		}
	
